/**
 *
 * Apply your custom CSS here
 *
*/

body {
}

a {
}
.login-header .logo img {
    width: 45%;
}
.login-header .logo {
    text-align: center;
    /* background: #a7adaf; */
    /* border-radius: 15px; */
    padding: 15px;
    border-bottom: 1px solid #909091;
}
.sidebar-menu-inner .logo-env .logo img {
    width: 55%;
}
.sidebar-menu-inner .logo-env .logo {
    text-align: center;
    /* background: #e5e5e5; */
    border-radius: 17px;
    padding: 5px;
}
.sidebar-menu-inner .logo-env {
    padding: 6px 28px;
}
.sidebar-menu.fixed {
    /* height: 100vh; */
}
.sidebar-menu {
    width: 260px;
}
.mb-5 {
    margin-bottom: 50px;
}
.mt-10 {
    margin-top: 100px;
}
.profile-env .panel .panel-body h2 {
    margin: 0px 0px 17px;
    border-bottom: 1px solid #eee;
    padding-bottom: 6px;
}
.profile-env .panel .panel-body {
    padding: 0;
    padding-top: 0;
    color: #979898;
}

.form-horizontal .form-group {
    margin-left: -10px;
    margin-right: -10px;
}
.css-13cymwt-control {
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: default;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    min-height: 33px !important;
    outline: 0 !important;
    position: relative;
    -webkit-transition: all 100ms;
    transition: all 100ms;
    background-color: hsl(0, 0%, 100%);
    border-color: hsl(0deg 0% 89.41%) !important;
    border-radius: 0px !important;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
}
.css-1xc3v61-indicatorContainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: color 150ms;
    transition: color 150ms;
    color: hsl(0, 0%, 80%);
    padding: 4px 6px !important;
    box-sizing: border-box;
}

.css-1u9des2-indicatorSeparator {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    width: 1px;
    background-color: hsl(0, 0%, 80%);
    margin-bottom: 7px !important;
    margin-top: 8px !important;
    box-sizing: border-box;
}
.table.table-bordered > thead > tr > td,
.table.table-bordered > thead > tr > th {
    text-transform: capitalize;
}
.user-info-sidebar button {
    text-transform: capitalize;
}
.profile-env .user-info-sidebar .user-info-list li i {
    color: #7d7f7f;
    display: inline-block;
    margin-right: 0;
    position: relative;
    left: -17px;
    width: 0;
}

/* Hide the default file input */
.form-horizontal input[type="file"] {
    display: none;
}

/* Custom styling for the dropzone */
.proifle-photo .dropzone {
    border: 2px dashed #ccc !important;
    padding: 77px 50px;
    text-align: center;
    cursor: pointer;
}
.dropzone {
    border: 2px dashed #ccc !important;
    padding: 15px 50px;
    text-align: center;
    cursor: pointer;
}

/* Highlight the dropzone when hovering over it */
.dropzone:hover {
    border-color: #2407cc;
}

/* Style for the file name display */
.file-name {
    font-weight: bold;
    margin-top: 10px;
}
.no-side-margin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.no-side-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.panel .panel-heading {
    margin-bottom: 10px;
}
.chart-item-bg-2 {
    border: 3px solid #ffdb2b;
}
.chart-item-bg-2.bd-green {
    border: 3px solid #2bff3d;
}
.chart-item-bg-2.bd-red {
    border: 3px solid #ff2b36;
}
.btn-default {
    border-color: #ccc !important;
}
.user-info-sidebar .alert {
    text-align: center;
    padding: 5px 0;
    border-radius: 20px;
}
.border-radius-7 {
    border-radius: 7px;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgb(0 0 0 / 50%);
}
.fade {
    opacity: 1;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 100px auto;
    }
}

.profile-env .user-info-sidebar .user-img {
    display: block;
    margin-bottom: 10px;
    text-align: center;
    width: 65%;
    margin: auto;
    margin-bottom: 10px;
}
.paginationset {
    text-align: end;
}
.search.tbl-search {
    margin: 0 10px;
    height: 34px;
    padding: 2px 8px;
    display: inline !important;
    width: 65% !important;
}
.searchBarIndex {
    margin-bottom: 11px;
}
.mr-5px {
    margin-right: 5px;
}
.radio-btn-set label,
.radio-btn-set label input {
    margin-right: 5px;
}
.modal-dialog {
    margin-top: 237px;
}
#main-menu {
    /* overflow: scroll;
    height: 61vh; */
}

#main-menu::-webkit-scrollbar {
    width: 0px;
}

/* Track */
#main-menu::-webkit-scrollbar-track {
    background: #55555500;
}

/* Handle */
#main-menu::-webkit-scrollbar-thumb {
    background: #55555500;
}

/* Handle on hover */
#main-menu::-webkit-scrollbar-thumb:hover {
    background: #55555500;
}
.newset {
    margin-top: 10px;
    padding-top: 34px;
    border-top: 2px solid #eee;
}

.react-calendar {
    width: 100%;
    border: 0;
    padding: 24px;
}
.w-100 {
    width: 100% !important;
}
.dash-btn-f-g {
    background-color: white;
    margin: 0;
    padding-top: 10px;
}
.xe-widget.xe-counter-block .xe-lower,
.xe-widget.xe-progress-counter .xe-lower {
    padding: 30px 30px;
}
.bg-white {
    background-color: white;
}
.mb-20 {
    margin-bottom: 20px;
}
@media print {
    .printhide {
        display: none;
    }
}

.invoices.view
    .table-responsive[data-pattern="priority-columns"]
    > .table
    > tbody
    > tr
    > td {
    white-space: break-spaces;
}
.w-200px {
    width: 200px;
}

.break-spaces {
    white-space: break-spaces !important;
}

.ac-logtbl {
    max-height: 301px;
    overflow: auto;
}
.row-highlight-warning {
    background-color: #ffafb2 !important;
    color: #000 !important;
    font-weight: bold !important;
}

.permissions-set .checkbox-group h6 {
    width: 160px;
}
.permissions-set .checkbox-group label {
    width: 60px;
}
.permissions-set .checkbox-group {
    display: flex;
}
.color-red {
    color: red !important;
}
.permissions-set .checkbox-group label {
    width: 90px;
}
.list-unstyled.user-info-list {
    margin-left: 20px !important;
}
.mt-1 {
    margin-top: 5px;
}
.mt-2 {
    margin-top: 10px;
}
.mt-3 {
    margin-top: 15px;
}

.mb-1 {
    margin-bottom: 5px;
}
.mb-2 {
    margin-bottom: 10px;
}
.mb-3 {
    margin-bottom: 15px;
}
.d-block {
    display: block !important;
}
.w-100 {
    width: 100% !important;
}

.search.tbl-search.w-100 {
    width: 96% !important;
}
.table.table-bordered > thead > tr > th {
    border-bottom: 1px solid #eee !important;
    background-color: #2c2e2f !important;
    color: #ffffff !important;
}
.table > thead:first-child > tr:first-child > th {
    border-bottom: 1px solid #2c2e2f !important;
}
.table.table-bordered > thead > tr > th {
    border-color: #585858;
}
.page-title .title-env .description {
    display: none;
}
.page-container .main-content .page-title .title-env .title {
    margin: 6px 0 0 0;
    font-size: 27px;
}
.login-page .login-form .form-group .btn.btn-dark {
    border-color: rgba(55, 57, 58, 0.9);
    background-color: #1c303a;
    color: #fff;
    text-align: center;
}
.sidebar-user-info-inner .user-links a {
    text-transform: capitalize;
}
.main-content .btn-toolbar .dropdown-btn-group.pull-right {
    /* width: 500px;
     */
    display: flex;
}
.table.table-bordered > thead > tr > th {
    text-transform: uppercase;
    text-align: center;
}
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfood > tr > td,
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfood > tr > th {
    padding: 8px 5px 8px 5px;
}
.table td .btn {
    padding: 2px 8px;
    font-size: 12px;
    line-height: 1;
    border-radius: 10px;
}
.panel-body .form-horizontal .btn.btn-info.btn-single.pull-right {
    float: left !important;
    margin-left: 17.5%;
    border-radius: 15px;
}
.panel-body .form-horizontal .form-group .col-sm-10 .form-control,
.panel-body .form-horizontal .form-group .col-sm-10 .css-b62m3t-container,
.panel-body .form-horizontal .form-group .col-sm-10 .dropzone {
    width: 60%;
}
.btn-toolbar .btn-default,
.btn-toolbar .btn-normal,
.btn-toolbar .btn-group.dropdown-btn-group.pull-left .btn-success {
    border-radius: 15px !important;
}
.search.tbl-search {
    border-radius: 15px;
}
.seafarer-update-btn {
    margin-left: 0 !important;
}
